Subject: New Reply Received - Undelivered order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Aug 2022 04:56:46 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Undelivered order   Ticket comment <div>
<div>
<div dir="ltr">
<div dir="ltr">I placed this order as guest , I didn’t log in to my account , so I can’t update my mobile number if I logged as a guest </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Kindly advise how to solve this issue </div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, August 1, 2022 8:03:02 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4674992] - Undelivered order
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr"> <span style="color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">Hi
 Salwa,</span> </div>
<div dir="ltr">
<br>
</div>
<div style="box-sizing:border-box; word-break:break-word">
<span dir="ltr" style="box-sizing:border-box; word-break:break-word">Thank you for your prompt response </span>
<div>
<br style="box-sizing:border-box">
</div>
<div><span dir="ltr" style="box-sizing:border-box; word-break:break-word">We would like to inform you that due to security reasons, we are not authorized to make any changes to our customer's account. If you wish to change the phone number, you can log in to
 your account, and from the setting option, you can update your correct phone number.</span></div>
<div><span style="box-sizing:border-box; word-break:break-word"> </span></div>
<div><span dir="ltr" style="box-sizing:border-box; word-break:break-word">We would like to inform you that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and it's in transit.</span></div>
<div>
<br style="box-sizing:border-box">
</div>
<div><span dir="ltr" style="box-sizing:border-box; word-break:break-word">We thank you for your understanding and cooperation.</span></div>
<div style="box-sizing:border-box; word-break:break-word">
<span style="box-sizing:border-box; word-break:break-word"><br style="box-sizing:border-box">
</span>
<div><span dir="ltr" style="box-sizing:border-box; word-break:break-word">Your friends,</span></div>
<div><span style="box-sizing:border-box; word-break:break-word">The Support Team </span></div>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4674992